@import "styleguide/breakpoints";

.footer {
  background-color: var(--dark-slate-blue);
  color: #ffffff;
  height: 50px;
  font-size: 14px;
  padding: 18px 0 17px 0;
  font-weight: 300;

  @media (max-width: $breakpoint-md) {
    height: auto;
  }

  &__container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;

    @media (max-width: $breakpoint-md) {
      flex-direction: column;
      justify-content: center;
    }

    div > a {
      color: #34b8ff;
      text-decoration: none;
    }
  }

  &__links {
    > * {
      margin-right: 32px;

      &:last-child {
        margin-right: 0;
      }
    }

    a {
      svg {
        height: 19px;

        @media (max-width: $breakpoint-md) {
          height: 15px;
        }
      }
    }

    @media (max-width: $breakpoint-md) {
      padding-top: 18px;
    }
  }

  &__version{
     font-size: 10px;
     margin-left: 5px;
  }

  a {
    color: #00b1ff;
  }
}
